Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
결제 대행업체 서비스 개요
컬렉션을 사용해 정리하기
내 환경설정을 기준으로 콘텐츠를 저장하고 분류하세요.
결제 대행업체 서비스는 통합업체에서 구현하고 Google에서 호출하는 메서드 집합입니다. 이러한 방법은 결제, 송금 문서 및 통합업체와 Google 간의 계정 연결에 사용됩니다.
| 방법 |
associateAccount |
POST /v1/associateAccount
고객 계정을 추가할 Google 결제 수단에 결제 대행업체와 연결합니다. |
capture |
POST /v1/capture
결제 대행업체가 보유한 고객 계정과 Google 간에 송금을 시작합니다. |
echo |
POST /v1/echo
전달된 client_message를 에코합니다. |
refreshToken |
POST /v1/refreshToken
결제 토큰의 만료일을 새로고침합니다. |
refund |
POST /v1/refund
capture을 통해 시작된 거래의 일부 또는 전체를 환불합니다. |
remittanceStatementNotification |
POST /v1/remittanceStatementNotification
새 송금 명세서의 통합자에게 알려줍니다. |
sendOtp |
POST /v1/sendOtp
통합업체가 식별된 계정에 OTP를 전송하도록 요청합니다. |
verifyOtp |
POST /v1/verifyOtp
계정의 통합업체가 OTP 값을 보냈는지 확인합니다. |
All rights reserved. 자바는 Oracle 및/또는 Oracle 계열사의 등록 상표입니다.
최종 업데이트: 2025-07-25(UTC)
[[["이해하기 쉬움","easyToUnderstand","thumb-up"],["문제가 해결됨","solvedMyProblem","thumb-up"],["기타","otherUp","thumb-up"]],[["필요한 정보가 없음","missingTheInformationINeed","thumb-down"],["너무 복잡함/단계 수가 너무 많음","tooComplicatedTooManySteps","thumb-down"],["오래됨","outOfDate","thumb-down"],["번역 문제","translationIssue","thumb-down"],["샘플/코드 문제","samplesCodeIssue","thumb-down"],["기타","otherDown","thumb-down"]],["최종 업데이트: 2025-07-25(UTC)"],[],["The Payment Processor service utilizes methods implemented by integrators and invoked by Google. Key actions include associating customer accounts with Google instruments (`associateAccount`), initiating fund transfers (`capture`), and processing refunds (`refund`). Other methods enable token refresh (`refreshToken`), remittance statement notification (`remittanceStatementNotification`), and OTP management via sending (`sendOtp`) and verifying (`verifyOtp`). There is also an echo test method (`echo`) for client communication. All methods use POST requests.\n"]]